#
# Plik konfiguracyjny Maple
#

[PortA]
Adres0x20 = MakaronPAD.dll
Adres0x01 = MakaronVMU.dll
Adres0x02 = MakaronVMU.dll

[PortB]
Adres0x20 = MakaronPAD.dll
Adres0x01 = MakaronVMU.dll
Adres0x02 = MakaronVMU.dll
